import { useRequest } from '@/use/useHttp'

/**
 *  额度获取
 * @returns
 */
export const creditInfoApi = () => {
  return useRequest({
    url: '/v1/mall/credit',
    method: 'get',
  })
}

/**
 *  额度已用获取
 * @returns
 */
export const creditListApi = () => {
  return useRequest({
    url: '/v1/mall/credit/list',
    method: 'get',
  })
}
